{
    "env": {
        "browser": true,
        "es2021": true
    },
    "extends": [
        "google"
    ],
    "parser": "@typescript-eslint/parser",
    "parserOptions": {
        "ecmaVersion": 12,
        "sourceType": "module"
    },
    "plugins": [
        "@typescript-eslint"
    ],
    "rules": {
      "eqeqeq": "error",
      "indent": "off",
      "linebreak-style": "off",
      "max-len": "off",
      "new-cap": "off",
      "padded-blocks": "off",
      "require-jsdoc": "off",
      "valid-jsdoc": "off"
    }
}
